*{
    margin: 0;
    padding:0;
    box-sizing:border-box;
}
body{
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    color:#183b56;
}
h1{
    font-size:3rem;
}
h2{
    font-size:2rem;

}
h3{
    font-size:1.5rem;
}
p{
    font-family: Arial, Helvetica, sans-serif;
    font-size:1.25rem;
    color:#577582;
    line-height:1.8rem;

}
a{
    text-decoration: none;
    display: inline-block;
}
.small-bold-text{
    font-size:1rem;
    font-weight:700;
}
.container{
    max-width:1180px;
    margin-inline:auto;
    padding-inline:var(--padding--inline-section);


}
.banner-text{
    color:white;
    padding:15px 30px;
    text-align: center;
}
.top-banner{
    background-color: #4fb3b4;
 
}
.flex{
   display:flex;
   align-items: center;  
}
li{
    list-style-type: none;
}
.main-nav{
    justify-content: space-between;
    margin-top:10px;
}
.nav-list{
    
    justify-content:space-between;
    gap:20px;
    margin-right:10px;
}
.hover-links{
    color:#4fb3b4;
}
.hover-links:hover{
    color:#183b56;
}

.primary-button{
    background-color: #4fb3b4;
    border-radius:6px;
    padding:12px 24px;
    color:white;
    font-weight:700;
}
.secondary-button{
    border:2px solid #4fb3b4;
    border-radius: 5px;
    padding:12px 24px;
    color:#183b56;
    background-color: white;;

}
.header-left{
    max-width:40vw;
}
.header-left h1{
    margin-top: 20px;
}
.header-left  a{
    margin-top:15px;
}
.header-right img{
    margin-top:50px;
}
.logos{
    margin-top:30px;
    justify-content: space-between;
}
.logo{
    height:45px;
}
.companies-section .container{
    margin-top:50px;
}
.companies-header{
    text-align: center;
}
.features-header{
    margin-top:40px;
    text-align:center;

}
.features-area{
    flex-wrap:wrap;
    justify-content:space-between;
}
.features-card{
    flex-direction:column;
    
    gap:20px;
    max-width:30%;
    margin-top:20px;
    margin-bottom:20px;
}
.features-header h2{
    margin-bottom:20px;
}
.features-section{
    background-image: url(https://assets-global.website-files.com/5af97a9c84ec1bc79d81b5f4/5af98b9f779b5a7d0a80351e_Oval%201.svg);
    background-repeat: no-repeat;
    background-size:contain;
    background-position: center;

}
.features-card img{
    justify-self:center ;
}
.big-features-container{
    gap:30px;
}
.features-img img{
    width:100%;
}
.features-description{
    flex-direction: column;
    gap:10px;

}
.features-header{
    gap:10px;
    flex-direction: column;
}

.examples-header{
    flex-direction: column;
    gap:20px;
}


.examples-card{
    width:23%;
    position:relative;
    min-height:300px;
    background: black;
    background-image:linear-gradient(rgba(0,0,0,.2),rgba(0,0,0,.8)) url(https://assets-global.website-files.com/5b29b478056829d173e3e394/5b48581f238eb652d84d356f_cover_navigate.jpg);
}
.card-text{
    position:absolute;
    bottom:20px;
    left:20px;
    right:20px;
    color:white;
}
.examples-area{
    
    justify-content:space-between;
    margin-block:30px;
}
.examples-card:hover{
    box-shadow: -10px 10px 10px #888 ;

}
.cta-section{
    background-color: #183b56;
}
.cta-container h2{
    margin-top:20px;

}
.cta-container p{
    margin-top: 30px;
    margin-bottom:30px;
}
.cta-container a{
    margin-bottom: 20px;
}

.cta-container{
    flex-direction:column;
    gap:40px;

}
.container-footer{
    flex-direction:row;
    align-items:flex-start;
    justify-content: space-between;
    gap:40px;
    /* margin-bottom:20px;
    margin-top: 30px; */
    /* background-color: #ebf2fa; */
}
footer{
    background-color: #ebf2fa;
    padding-block:30px;
}
.link-column{
    flex-direction: column;
    gap:20px;
}
.sub{
    padding-block: 10px;
    background-color: #b9cde4;
}
.sub-footer-container{
    flex-direction: row;
    gap:10px;
    justify-content: space-evenly;
    padding-top:10px;
    padding-bottom: 10px;
}